/* French */
"Press Shortcut" = "Appuyez sur le raccourci";
"Record Shortcut" = "Enregistrer le raccourci";
"shortcutkit.%@-cant-be-used" = "Le raccourci \"%@\" ne peut pas être utilisé !";
"shortcutkit.already-used-by-%@-menu-item" = "Il est déjà utilisé par l'élément de menu \"%@\".";
"shortcutkit.already-used-by-%@-shortcut" = "Il est déjà utilisé par le raccourci \"%@\".";